Support » Plugin: SG Optimizer » Error found in 4.0.0 Version

  • Resolved lauradiaz

    (@lauradiaz)


    Hello!

    After update SG Optimizer to 4.0.0 in WordPress 4.9.4 display this error:

    Parse error: syntax error, unexpected ‘[‘ in /home/selektiuma/public_html/web/administracion/wp-content/plugins/sg-cachepress/class-sg-cachepress-options.php on line 136

    Is PHP Syntax error.

    Thank You!

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error found in 4.0.0 Version’ is closed to new replies.